@import './fonts';
@import 'variables';

#parking {
  .content {
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100vw;
    height: 100vh;
    background: $text;
    background: linear-gradient(45deg, $text 0%, $text10L 100%);

    h1 {
      overflow: unset;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      text-transform: uppercase;
      text-align: center;
      font-family: 'FuturaND';
      font-weight: 700;
      font-style: italic;
      line-height: 5rem;
      font-size: 3rem;
      background: $grad1;
      background-clip: text;
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      text-shadow: 4px 4px 15px rgba(239, 35, 60, 0.3);
      &::selection,
      &::-moz-selection {
        background: none;
      }
      @media only screen and (max-width: 800px) {
        font-size: 2rem;
        line-height: 4rem;
      }
    }
  }
}
